Subject: [ipr-announce] IPR Disclosure: Deutsche Telekom AG's Statement about IPR related to draft-ietf-ancp-pon-02

From: IETF Secretariat <[email-masked]>
Date: Tue, 27 Mar 2012 08:31:51 -0700

Dear Dr. Nabil N. Bitar, Sanjay Wadhwa:

 An IPR disclosure that pertains to your Internet-Draft entitled "Applicability
of Access Node Control Mechanism to PON based Broadband Networks" (draft-ietf-
ancp-pon) was submitted to the IETF Secretariat on 2012-03-27 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1734/). The title of the IPR disclosure is
"Deutsche Telekom AG's Statement about IPR related to draft-ietf-ancp-
pon-02."");

The IETF Secretariat